/*     139594 : 타이틀 텍스트      */
.title__139594__ {font-size:0;}
.title__139594__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__139594__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__139594__.style_top p {padding-top:10px;}
.title__139594__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__139594__.style_right p {padding-right:14px;}
.title__139594__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__139594__.style_bottom p {padding-bottom:12px;}
.title__139594__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__139594__.style_left p {padding-left:14px;}
.title__139594__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__139594__.style_circle1 p {padding-left:18px;}
.title__139594__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__139594__.style_circle2 p {padding-left:18px;}
.title__139594__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139594__ p {font-size:20px;}
	.title__139594__.style_top p:before {width:20px;}
	.title__139594__.style_right p:before {height:20px;}
	.title__139594__.style_bottom p:before {width:20px;}
	.title__139594__.style_left p:before {height:20px;}
}

/*     139596 : 장문 텍스트      */
.textarea__139596__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139596__ p {font-size:15px}
}

/*     139597 : 타이틀 텍스트      */
.title__139597__ {font-size:0;}
.title__139597__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__139597__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__139597__.style_top p {padding-top:10px;}
.title__139597__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__139597__.style_right p {padding-right:14px;}
.title__139597__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__139597__.style_bottom p {padding-bottom:12px;}
.title__139597__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__139597__.style_left p {padding-left:14px;}
.title__139597__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__139597__.style_circle1 p {padding-left:18px;}
.title__139597__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__139597__.style_circle2 p {padding-left:18px;}
.title__139597__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139597__ p {font-size:20px;}
	.title__139597__.style_top p:before {width:20px;}
	.title__139597__.style_right p:before {height:20px;}
	.title__139597__.style_bottom p:before {width:20px;}
	.title__139597__.style_left p:before {height:20px;}
}

/*     139599 : 장문 텍스트      */
.textarea__139599__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139599__ p {font-size:15px}
}

/*     139603 : 한줄 텍스트      */
.text__139603__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__139603__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__139603__ p {font-size:15px}
}

/*     139613 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139613__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139613__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139613__ ul li:first-child {margin-top:0}
.text_list__139613__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139613__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139613__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139613__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139613__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139613__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139613__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139613__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139613__ ul li {font-size:15px}
}

/*     139607 : 한줄 텍스트      */
.text__139607__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__139607__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__139607__ p {font-size:15px}
}

/*     139600 : 표 2.0      */
.table__139600__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__139600__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #964a3c}
.table__139600__ * {box-sizing:border-box}
.table__139600__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__139600__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__139600__ td.empty__139600__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__139600__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__139600__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__139600__ > .table_inner {width:px}
}

/*     139608 : 장문 텍스트      */
.textarea__139608__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139608__ p {font-size:15px}
}

/*     139611 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139611__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139611__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139611__ ul li:first-child {margin-top:0}
.text_list__139611__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139611__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139611__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139611__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139611__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139611__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139611__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139611__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139611__ ul li {font-size:15px}
}

/*     139609 : 장문 텍스트      */
.textarea__139609__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139609__ p {font-size:15px}
}

/*     139621 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139621__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139621__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139621__ ul li:first-child {margin-top:0}
.text_list__139621__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139621__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139621__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139621__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139621__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139621__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139621__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139621__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139621__ ul li {font-size:15px}
}

/*     139618 : 장문 텍스트      */
.textarea__139618__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139618__ p {font-size:15px}
}

/*     139629 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139629__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139629__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139629__ ul li:first-child {margin-top:0}
.text_list__139629__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139629__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139629__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139629__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139629__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139629__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139629__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139629__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139629__ ul li {font-size:15px}
}

/*     139624 : 장문 텍스트      */
.textarea__139624__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139624__ p {font-size:15px}
}

/*     139631 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139631__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139631__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139631__ ul li:first-child {margin-top:0}
.text_list__139631__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139631__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139631__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139631__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139631__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139631__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139631__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139631__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139631__ ul li {font-size:15px}
}

/*     139625 : 장문 텍스트      */
.textarea__139625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139625__ p {font-size:15px}
}

/*     139633 : 장문 텍스트      */
.textarea__139633__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139633__ p {font-size:15px}
}

/*     139658 : 타이틀 텍스트      */
.title__139658__ {font-size:0;}
.title__139658__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__139658__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__139658__.style_top p {padding-top:10px;}
.title__139658__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__139658__.style_right p {padding-right:14px;}
.title__139658__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__139658__.style_bottom p {padding-bottom:12px;}
.title__139658__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__139658__.style_left p {padding-left:14px;}
.title__139658__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__139658__.style_circle1 p {padding-left:18px;}
.title__139658__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__139658__.style_circle2 p {padding-left:18px;}
.title__139658__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139658__ p {font-size:20px;}
	.title__139658__.style_top p:before {width:20px;}
	.title__139658__.style_right p:before {height:20px;}
	.title__139658__.style_bottom p:before {width:20px;}
	.title__139658__.style_left p:before {height:20px;}
}

/*     139659 : 장문 텍스트      */
.textarea__139659__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139659__ p {font-size:15px}
}

